<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Debian Development</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text19.html">Back</a> <a href="text21.html">Continue</a> <a href="text32.html">Last page</a> <a href="lsb.html">Overview</a> <a href="img20.html">Graphics</a></center><br>
<h1>Debian</h1><p>
<ul><li><h2>Development</h2>
<ul><li>lsbrpm - Static version of rpm needed for creating LSB packages. Joey Hess &lt;joeyh@debian.org&gt;
<li>lsbdev - chroot environment to aid in developing LSB  applications. Matt Taggart &lt;taggart@debian.org&gt;
<li>new in 1.2, splits lsbdev into
<ul><li>lsbdev-base
<li>lsb-chroot
<li>lsbcc
</ul></ul></ul><br>
<h3>Notes:</h3>
</body>
</html>